{
    "add-reply": "Add Reply",
    "all-members-commented": "All members have commented",
    "comments": "Comments",
    "members-without-comments": "Members without comments",
    "no-available-members": "No available members",
    "no-replies-available": "No replies available",
    "replies": "Replies",
    "reply-is-required": "Reply is required",
    "update-reply": "Update Reply"
}
